@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rock+Salt&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Poppins, sans-serif;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #222;
}

.card {
    width: 90%;
    max-width: 500px;
    background: linear-gradient(135deg, rgba(173, 61, 173, 0.616), rgba(55, 180, 55, 0.726));
    margin-top: 30px;
    padding: 30px 30px;
    border-radius: 20px;
}

.search {
    display: flex;
    justify-content: space-between;
    border: none;
    border-radius: 20px;
    position: relative;
}

.search input {
    flex: 1;
    border: none;
    outline: none;
    border-radius: 20px;
    padding: 20px 30px;
    font-weight: 400;
}

.search img {
    height: 100%;
    padding: 10px 15px 10px 15px;
    position: absolute;
    right: 0;
    background-color: #fff;
    border-radius: 20px;
    background-color: rgba(236, 234, 229, 0.548);
    color: white;
    cursor: pointer;
}

.main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.main p {
    font-size: 34px;
    font-weight: 500;
    margin-top: -15px;
}

.main h1 {
    font-size: 50px;
    font-weight: 600;
    margin-top: -15px;
}

.other {
    margin: 30px 20px;
    display: flex;
    justify-content: space-between;
}

.col {
    display: flex;
    align-items: center;
    text-align: left;
}

.col img {
    height: 40px;
    margin-right: 8px;
}

.col h1 {
    font-size: 24px;
    font-weight: 600;
}

.col h2 {
    font-size: 20px;
    font-weight: 500;
    margin-top: -7px;
}


@media only screen and (max-width: 768px) {
    .card{
        width: 100vw;
        background-color: red;
    }
    .col{
        flex-direction: column;
        row-gap: 10px;
        justify-content: center;
    }
    .col div{
        margin-left: 28px;
    }
    .other {
        margin: 30px auto;
        display: flex;
        justify-content: space-between;
    }
}